<?php 
include("../db.php");
header('Content-Type: application/json');

    $school     =   $_REQUEST['school'];
    $session    =   $_REQUEST['session'];

    $status = 0;

    $array = array();

	$alltickets = $db->getRows("select * from tickets where  school='$school'  and session = '$session' ");
    if(count($alltickets) > 0){
        $status = 1;

    	foreach($alltickets as $ticket){
                // array_push($array, $ticket );
                $array[]=$ticket;
    	}

    }
 
//  print_r($array);
 
//  $array['status'] = $status;
//  $array['liveclasses'] = $liveclassArray;
 
echo json_encode($array);
?>